html {
margin: 0px;
}

body {
margin: 0px;
}

th, td {
vertical-align: top;	
}

#site {
position: relative;
width: 968px;
margin: 0px auto;
}

#header {
height: 282px;
background: url(../images/head_background.jpg) bottom no-repeat;
}

#header h1, #header p {
display: none;	
}

#logo {
position: absolute;
left: 28px;
width: 368px;
height: 171px;
background: url(../images/logo_jr.gif) no-repeat;
}

#banner {
position: absolute;
left: 396px;
top: 26px;
width: 375px;
height: 206px;
}

.banner1 {
background: url(../images/head_image_1.gif) no-repeat;
}

.banner2 {
background: url(../images/head_image_2.gif) no-repeat;
}

#navigation {
position: absolute;
top: 0px;
left: 405px;
width: 562px;
}

#navigation ul {
margin: 0px;
padding: 0px;
}

#navigation li {
list-style-type: none;
float: left;
margin-right: 16px;
}

#navigation .link, #navigation .current, #navigation .section {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #666666;
font-weight: bold;
text-decoration: none;
line-height: 26px;
text-transform: uppercase;
}

#navigation .link:hover {
color: #999999;	
}

#navigation .current, #navigation .section {
color: #AA385C;	
}

#sub-navigation {
position: absolute;
top: -19px;
left: 20px;
width: 552px;
height: 19px;
overflow: hidden;
}

#sub-navigation ul {
margin: 0px;
padding: 0px;
}

#sub-navigation li {
list-style-type: none;
float: left;
margin-right: 8px;
padding-right: 8px;
background: url(../images/vertical_line.gif) right no-repeat;
}

#sub-navigation .link, #sub-navigation .current {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #666666;
font-weight: bold;
text-decoration: none;
line-height: 26px;
text-transform: uppercase;
}

#sub-navigation .link:hover {
color: #999999;	
}

#sub-navigation .current {
color: #AA385C;	
}

#content {
position: absolute;
right: 0px;
width: 532px;
padding: 5px 20px 40px;
background: url(../images/line.gif) left bottom no-repeat;
}

#widgets {
position: absolute;
left: 28px;
top: 210px;
width: 368px;
background: url(../images/left_box_background.gif) repeat-y;
}

#widgets {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 14px;
color: #666666;
}

#widgets h1 {
font-family: Georgia, Times New Roman, Times, serif;
font-size: 12px;
color: #A9385C;
font-weight: bold;
margin: 0px 0px 8px;
}

#widgets h2 {
font-family: Georgia, Times New Roman, Times, serif;
font-size: 12px;
color: #D6CF5A;
font-weight: bold;
margin: 0px 0px 8px;
}

#widgets h3, #widgets h4, #widgets h5, #widgets h6 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
line-height: 16px;
color: #A9385C;
margin: 0px 0px 5px;
}

#widgets p {
margin: 0px;	
}

#widgets a {
color: #A9385C;
}

#widgets a:hover {
color: #999999;
}

#widgets-header {
background: url(../images/left_box_head.gif) 0px 279px no-repeat;
}

#widgets-content {
background: url(../images/left_box_foot.gif) bottom no-repeat;
}

.widget-html-content {
padding: 15px 30px 40px 45px;
}

.widget-random-content {
padding: 15px 30px 40px 65px;
background: url(../images/left_box_tip.gif) 15px 12px no-repeat;
}

.widget-random-content h2 {
display: none;	
}


